<ART ID="00321" PID="0507" JID="197" BPAGE="1069" EPAGE="1083" PII="S0219887808003211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL WAVES ABOUT CURVED BACKGROUNDS:</MTI>
<RTI>A Consistency Analysis in de Sitter Spacetime</RTI>
<STI>A CONSISTENCY ANALYSIS IN DE SITTER SPACETIME</STI>
<INFO><INT-REF LOCATOR="http://dx.doi.org/10.1142/S0219887809003564"></INT-REF>.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONATO</FNM>
<SNM>BINI</SNM>
<EAD>binid@icra.it</EAD>
<X-REF REFID="S0219887808003211AF001"></X-REF>
<X-REF REFID="S0219887808003211AF002"></X-REF>
</AUT>
<AFF ID="S0219887808003211AF001">CNR, Istituto per le Applicazioni del Calcolo "M. Picone", Via del Policlinico 137, 00161 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808003211AF002">International Center for Relativistic Astrophysics &#x2014; I.C.R.A., University of Rome "La Sapienza," 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SALVATORE</FNM>
<SNM>CAPOZZIELLO</SNM>
<EAD>capozziello@na.infn.it</EAD>
<X-REF REFID="S0219887808003211AF003"></X-REF>
<X-REF REFID="S0219887808003211AF004"></X-REF>
</AUT>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<EAD>giampiero.esposito@na.infn.it</EAD>
<X-REF REFID="S0219887808003211AF004"></X-REF>
</AUT>
<AFF ID="S0219887808003211AF003">Dipartimento di Scienze Fisiche, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808003211AF004">Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2008</RE>
<AC>21 July 2008</AC>
</HIST>
<ABST>
<P>Gravitational waves are considered as metric perturbations about a curved background metric, rather than the flat Minkowski metric since several situations of physical interest can be discussed by this generalization. In this case, when the de Donder gauge is imposed, its preservation under infinitesimal spacetime diffeomorphisms is guaranteed if and only if the associated covector is ruled by a second-order hyperbolic operator which is the classical counterpart of the ghost operator in quantum gravity. In such a wave equation, the Ricci term has opposite sign with respect to the wave equation for Maxwell theory in the Lorenz gauge. We are, nevertheless, able to relate the solutions of the two problems, and the algorithm is applied to the case when the curved background geometry is the de Sitter spacetime. Such vector wave equations are studied in two different ways: (i) an integral representation, (ii) through a solution by factorization of the hyperbolic equation. The latter method is extended to the wave equation of metric perturbations in the de Sitter spacetime. This approach is a step towards a general discussion of gravitational waves in the de Sitter spacetime and might assume relevance in cosmology in order to study the stochastic background emerging from inflation.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>gravitational waves</KWD>
<KWD>hyperbolic equations</KWD>
<KWD>Green functions</KWD>
<KWD>world function</KWD>
<KWD>de Sitter spacetime</KWD>
</KWDG>
</FRONT>
</ART>
