<ART ID="00322" PID="0507" JID="197" BPAGE="1085" EPAGE="1108" PII="S0219887808003223" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON A SYSTEMATIC APPROACH TO DEFECTS IN CLASSICAL INTEGRABLE FIELD THEORIES</MTI>
<RTI>Defects in Classical Integrable Field Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>CAUDRELIER</SNM>
<EAD>v.caudrelier@city.ac.uk</EAD>
<X-REF REFID="S0219887808003223AF001"></X-REF>
</AUT>
<AFF ID="S0219887808003223AF001">City University, Centre for Mathematical Science, Nothampton Square, London EC1V 0HB, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2008</RE>
<AC>14 August 2008</AC>
</HIST>
<ABST>
<P>We present an inverse scattering approach to defects in classical integrable field theories. Integrability is proved systematically by constructing the generating function of the infinite set of modified integrals of motion. The contribution of the defect to all orders is explicitely identified in terms of a defect matrix. The underlying geometric picture is that those defects correspond to B&#x00E4;cklund transformations localized at a given point. A classification of defect matrices as well as the corresponding defect conditions is performed. The method is applied to a collection of well-known integrable models and previous results are recovered (and extended) directly as special cases. Finally, a brief discussion of the classical <F>r</F>-matrix approach in this context shows the relation to inhomogeneous lattice models and the need to resort to lattice regularizations of integrable field theories with defects.</P>
</ABST>
<KWDG>
<KWD>Integrable systems</KWD>
<KWD>defects</KWD>
<KWD>nonlinear PDEs</KWD>
<KWD>inverse scattering method</KWD>
<KWD>B&#x00E4;cklund transformations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>02.30.Ik</KWD> 
<KWD>02.30.Jr</KWD> 
<KWD>02.30.Zz</KWD>
<KWD>11.10.Kk</KWD>
<KWD>11.10.Lm</KWD>
</KWDG>
</FRONT>
</ART>
