<ART ID="00323" PID="0507" JID="197" BPAGE="1109" EPAGE="1135" PII="S0219887808003235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED ABSOLUTE PARALLELISM GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NABIL. L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<EAD>nyoussef@frcu.eun.eg</EAD>
<X-REF REFID="S0219887808003235AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>SID-AHMED</SNM>
<EAD>amrsidahmed@gmail.com</EAD>
<EAD>amrs@mailer.eun.eg</EAD>
<X-REF REFID="S0219887808003235AF001"></X-REF>
</AUT>
<FTN ID="S0219887808003235FN001">
<P>ArXiv number: 0805.1336.</P></FTN>
<AFF ID="S0219887808003235AF001">Department of Mathematics, Faculty of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 May 2008</RE>
<AC>18 August 2008</AC>
</HIST>
<ABST>
<P>In this paper, we study Absolute Parallelism (AP-) geometry on the tangent bundle <F>TM</F> of a manifold <F>M</F>. Accordingly, all geometric objects defined in this geometry are not only functions of the positional argument <F>x</F>, but also depend on the directional argument <F>y</F>. Moreover, many new geometric objects, which have no counterpart in the classical AP-geometry, emerge in this different framework. We refer to such a geometry as an Extended Absolute Parallelism (EAP-) geometry.</P>
<P>The building blocks of the EAP-geometry are a nonlinear connection (assumed given <IT>a priori</IT>) and <F>2n</F> linearly independent vector fields (of special form) defined globally on <F>TM</F> defining the parallelization. Four different <F>d</F>-connections are used to explore the properties of this geometry. Simple and compact formulae for the curvature tensors and the <F>W</F>-tensors of the four defined <F>d</F>-connections are obtained, expressed in terms of the torsion and the contortion tensors of the EAP-space.</P>
<P>Further conditions are imposed on the canonical <F>d</F>-connection assuming that it is of Cartan type (resp. Berwald type). Important consequences of these assumptions are investigated. Finally, a special form of the canonical <F>d</F>-connection is studied under which the classical AP-geometry is recovered naturally from the EAP-geometry. Physical aspects of some of the geometric objects investigated are pointed out and possible physical implications of the EAP-space are discussed, including an outline of a generalized field theory on the tangent bundle <F>TM</F> of <F>M</F>.
<X-REF REFID="S0219887808003235FN001"></X-REF></P>
</ABST>
<KWDG>
<KWD>Parallelizable manifold</KWD>
<KWD>absolute parallelism</KWD>
<KWD>extended absolute parallelism</KWD>
<KWD>metric <F>d</F>-connection</KWD>
<KWD>canonical <F>d</F>-connection</KWD>
<KWD><F>W</F>-tensor</KWD>
<KWD>field equations</KWD>
<KWD>Cartan type</KWD>
<KWD>Berwald type</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B40</KWD> 
<KWD>53A40</KWD> 
<KWD>53B50</KWD>
</KWDG>
</FRONT>
</ART>
